Page MenuHomePhabricator

Insert Media - "Error creating thumbnail" - 500 server error
Closed, ResolvedPublic

Description

Thumbnail generation for File:Nouvelles archives de l’art français, 3e série, tome 13.pdf fails with

Error creating thumbnail: convert: no decode delegate for this image format `/tmp/magick-F3gRuYSi' @ error/constitute.c/ReadImage/532.

Details

Reference
bz73584

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:52 AM
bzimport set Reference to bz73584.
Jdforrester-WMF set Security to None.
Gilles triaged this task as Medium priority.Nov 26 2014, 4:18 PM
Gilles added a subscriber: Gilles.

It seems to be an issue with that image:

Error creating thumbnail: convert: no decode delegate for this image format `/tmp/magick-sgYYJLOh' @ error/constitute.c/ReadImage/532.
convert: missing an image filename `/tmp/transform_cd2ad1774bd9-1.jpg' @ error/convert.c/ConvertImageCommand/3011.

Jdforrester-WMF renamed this task from VisualEditor: Insert Media - "Error creating thumbnail" - 500 server error to Insert Media - "Error creating thumbnail" - 500 server error.Nov 26 2014, 8:46 PM
Tgr updated the task description. (Show Details)Nov 26 2014, 10:34 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:31 PM
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:31 PM

The given link rendered correctly here. I can only see any issue when going to https://commons.wikimedia.org/w/index.php?title=File:Nouvelles_archives_de_l%E2%80%99art_fran%C3%A7ais,_3e_s%C3%A9rie,_tome_13.pdf&page=0 :
"Error creating thumbnail: Invalid thumbnail parameters or TIFF file with more than 50 MP".

Aklapper closed this task as Resolved.Nov 16 2017, 12:34 AM

Obviously not a problem anymore nowadays (cannot reproduce) hence closing

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptNov 16 2017, 12:34 AM